1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

BREAKING NEWS: Firmware 2.80 - Kernel Access Proof-of-Concept

Discussione in 'PSP News' iniziata da Tendold, 21 Dicembre 2006.

  1. Tendold

    Tendold Tribe Member

    Registrato:
    24 Ottobre 2003
    Messaggi:
    4.427
    "Mi Piace" ricevuti:
    3
    Punteggio:
    36
    Località:
    Parma
    Ebbene sì, un nuovo team chiamato C+D ha rilasciato le istruzioni per accedere al tanto bramato Kernel mode, direttamente dal firmware 2.80, tramite il famosissimo eLoader.
    Di seguito l' estratto del .nfo, mentre a fondo news troverete la proof of concept rilasciata dallo stesso Team C+D.




    Enjoy...


    Download: Firmware 2.80 - Kernel Access Proof-of-Concept
  2. lycenhol

    lycenhol Tribe Active Member

    Registrato:
    31 Maggio 2006
    Messaggi:
    30.199
    "Mi Piace" ricevuti:
    257
    Punteggio:
    4.957
    Località:
    Nella tonnara come Rais
    Ho letto su Internetz che Dark Alex ha confermato il funzionamento della falla per entrare nel Kernel mode. Fra poco un Custom 2.80 SE? :D
  3. Tendold

    Tendold Tribe Member

    Registrato:
    24 Ottobre 2003
    Messaggi:
    4.427
    "Mi Piace" ricevuti:
    3
    Punteggio:
    36
    Località:
    Parma
    Staremo a vedere...Non escluderei nemmeno un nuovo downgrader...
  4. lycenhol

    lycenhol Tribe Active Member

    Registrato:
    31 Maggio 2006
    Messaggi:
    30.199
    "Mi Piace" ricevuti:
    257
    Punteggio:
    4.957
    Località:
    Nella tonnara come Rais
  5. Dante1991

    Dante1991 Tribe Member

    Registrato:
    1 Gennaio 2006
    Messaggi:
    5.432
    "Mi Piace" ricevuti:
    1
    Punteggio:
    247
    Località:
    Salerno
    più che vero! :D
  6. gigetto

    gigetto Tribe Newbie

    Registrato:
    4 Giugno 2006
    Messaggi:
    22
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Ufff... voglio sto 2.8x SE, così posso vedere direttamente i video a 25fps usando il player della psp. Il pmp player di jonny non funziona sotto il Firmware SE di dark_alex .....:(

    Ciao ^-^
  7. Dante1991

    Dante1991 Tribe Member

    Registrato:
    1 Gennaio 2006
    Messaggi:
    5.432
    "Mi Piace" ricevuti:
    1
    Punteggio:
    247
    Località:
    Salerno
    chissà se funziona pure sulle TA-082... uhm...
  8. bullet_4_all

    bullet_4_all Tribe Newbie

    Registrato:
    28 Ottobre 2006
    Messaggi:
    59
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    ciao a tutti sono contento per i utenti che hanno il 2.8 . dopo tutte quelle fake alla fine qualcosa di vero e uscita. anche se non so cosa e :confused:
    qualcuno potrebbe spigarmi a cosa serve ? e cosa se puo fare installando questo nella psp ?

    grazieeeee:)
  9. Tendold

    Tendold Tribe Member

    Registrato:
    24 Ottobre 2003
    Messaggi:
    4.427
    "Mi Piace" ricevuti:
    3
    Punteggio:
    36
    Località:
    Parma
    Ai termini pratici, per i normali utenti questa proof of concept non serve a nulla.
    Ma grazie a questo exploit sarà probabile che in futuro venga realizzato un downgrader oppure un iso loader, o chissà che cosa.
  10. bullet_4_all

    bullet_4_all Tribe Newbie

    Registrato:
    28 Ottobre 2006
    Messaggi:
    59
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    grazie ancora! uffa io sono bloccato a 2.81 . chissa quando passana a 2.81 :rolleyes:
  11. Pavel90

    Pavel90 Tribe Member

    Registrato:
    10 Dicembre 2006
    Messaggi:
    183
    "Mi Piace" ricevuti:
    0
    Punteggio:
    65
    Località:
    Napoli
    spero che funzioni anche per le TA 082!!!
  12. lycenhol

    lycenhol Tribe Active Member

    Registrato:
    31 Maggio 2006
    Messaggi:
    30.199
    "Mi Piace" ricevuti:
    257
    Punteggio:
    4.957
    Località:
    Nella tonnara come Rais
    MAgari questo exploit funziona già per la 2.81, va chiarito!
  13. Tendold

    Tendold Tribe Member

    Registrato:
    24 Ottobre 2003
    Messaggi:
    4.427
    "Mi Piace" ricevuti:
    3
    Punteggio:
    36
    Località:
    Parma
    Se nel .nfo c'è scritto 2.80 non credo che funzioni su 2.81...
  14. bullet_4_all

    bullet_4_all Tribe Newbie

    Registrato:
    28 Ottobre 2006
    Messaggi:
    59
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    e non funge :( al inizio parte normalmente poi impossibile avviare il gioco (80020148) e finisce qui :inkazzato:
  15. alexej

    alexej Tribe Member

    Registrato:
    12 Ottobre 2006
    Messaggi:
    939
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    -
    E considerato che la maggior parte dei nuovi giochi richiedeva 2.81, non credo siano molti ad avere il 2.80.
  16. albiagu

    albiagu Tribe Newbie

    Registrato:
    28 Novembre 2006
    Messaggi:
    2
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    quindi x ki ha la 2.81 nn si può fare nulla ancora?:(
  17. lycenhol

    lycenhol Tribe Active Member

    Registrato:
    31 Maggio 2006
    Messaggi:
    30.199
    "Mi Piace" ricevuti:
    257
    Punteggio:
    4.957
    Località:
    Nella tonnara come Rais
    Diamogli tempo! Gli Exploit Hunter sono sempre in caccia!

Condividi questa Pagina